apiVersion: v1
kind: Pod
metadata:
  name: disallow-host-ports-good-1
  labels:
    policies.opencode.de/bsi-protection-requirement: basic
    policies.opencode.de/category: must
    policies.opencode.de/bsi-requirement: APP.4.4.A4
spec:
  containers:
    - name: disallow-host-ports-good-1
      image: nginxinc/nginx-unprivileged
      ports:
        - port: 443
          protocol: TCP
          name: https
